@ECHO OFF

ECHO 現行のプログラムを待避させた後
ECHO 最新プログラムの適用を開始します。
pause

ECHO バックアップ中....

xcopy C:\AnApp\mseal\bin\*.* C:\AnApp\mseal\backup\bin\*.*    /D/S/E/Y

ECHO 適用中.....


rem xcopy bin\*.* C:\AnApp\mseal\bin\*.*    /D/S/E/Y

xcopy bin\*.* C:\AnApp\mseal\bin\*.*    /S/E/Y

pause